﻿@import url("reset.css");

#ie6warning
{
	border: 2px solid #101010;
	width: 78%;
	height: 55%;
	padding: 10px;
	color: navy;
	background-color: #f0f0f0;
	overflow: auto;
}

html, body
{
/*	background: #0f643a url(logos/oval_bg.png) 50% 15% no-repeat;*/
	overflow: hidden;
	overflow: visible;
	background: #e5eee9 url(logos/main_bg.jpg) repeat;
/*overflow: auto;
overflow-x: hidden;*/
}

#fullscreen
{
	position: absolute;
	height: 100%;
	width: 100%;
}

/* It's done this way to resize the background image to 100% of the  
   size while still allowing text to appear in the foreground */
#fullscreen_background
{
	position: absolute;
	height: 100%;
	width: 100%;
}

#header
{
	position: fixed;
	top: 0;
	height: 22.5%;
	width: 100%;
}

#lhs
{
	position: fixed;
	position: absolute;
	min-width: 25%; /* only needs to be 15% but this keeps text to 1 line in smaller screens */
	height: auto;
	min-height: 100%;
	top: 22.5%;
	z-index: -3;
	padding-top: 2em;
/*	background: #e5eee9 url(logos/main_bg.jpg) repeat;*/
}

#foot
{
	position: fixed;
	bottom: 0;
	height: 5%;
	width: 100%;
	background: #014c37 url(logos/footer.jpg) no-repeat;
}

/* because IE7 can't cope with position: fixed */
#body_contact #header
{
	position: absolute;
}

#body_contact #lhs
{
	position: absolute;
	width: 25%;
	height: 100%;
	min-width: 25%;
	min-height: 100%;
}

#body_contact #bodycontent
{
	position: absolute;
	text-align: center;
	max-width: 33%;
	height: 100%;
}
/*
#body_contact #bodycontent #contact_form
{
	width: 100%;
	max-width: 100%;
}
*/
#clearfooter
{
	clear: both;
	height: 35px;
}

#clearheader
{
	clear: both;
	height: 27.5%;
}

#bodycontent
{
	position: absolute;
	width: auto;
	height: auto;
	min-width: 75%;
	min-height: 100%;
	z-index: -2;
	margin-left: 15%;
	padding: 17.5% 7.5% 0 2em;
/*	background: #e5eee9 url(logos/main_bg.jpg) repeat;*/
}

/* It's done this way to resize the background image to 100% of the bodycontent 
   size while still allowing bodycontent text to appear in the foreground 
#bodycontent_background 
{
	position: absolute;
	z-index: 1;
	margin-left: 16.5%;
	margin-right: 46.5%;
	margin-top: -0.25em;
	border: 5px ridge #f5f500;
	top: 25%;
	height: 66.6%;
	width: 66.6%;
}*/

#header_background
{
	position: absolute;
	z-index: 3;
	margin-left: 5%;
	margin-right: 46.5%;
	top: 17.5%;
	height: 96.6%;
	width: 86.6%;
}

#navigation a
{
	color: #014a36;
}

a:focus
{
	color: #3faf40;
	text-decoration: underline;
}

#navigation
{
	position: absolute;
/*	top: 27.5%;*/
	z-index: 3;
	text-align: left;
/*	width: 100%;*/
	font-size: 110%;
}

#navigation li
{
/*	display: inline;*/
	list-style-type: none;
}

#navigation ul
{
	line-height: 2em;
}

#navigation li a
{
	padding-left: 1.25em;
	background: url(logos/cutlery_small.png) no-repeat;
}

#navigation a:hover
{
	color: #ff0000;
}

/* Ensure current page stays selected on the nav menu */
#body_home #nav_home a,
#body_about #nav_about a,
#body_services #nav_services a,
#body_menus #nav_menus a,
#body_prices #nav_prices a,
#body_mystery #nav_mystery a,
#body_gallery #nav_gallery a,
#body_faq #nav_faq a,
#body_contact #nav_contact a,
#body_links #nav_links a
{
	color: #91c38a;
	cursor: default;
}

#slide_title
{
	width: 80%;
	text-align: center;
	font-size: 125%;
	position: relative;
	top: 5%;
	color: #014a36;
	text-shadow: 2px 1px 2px #19af04;
}

#body_gallery #bodycontent
{
	padding-left: 10em;
}

.img_border
{
/*	display: block;*/
	margin: auto;  /* Centre the image */
	border: 5px ridge #19af04;
}

.img_border_rhs
{
	border: 5px ridge #19af04;
	float: right;
	margin-left: 1.5em;
}

.img_border_lhs
{
	border: 5px ridge #19af04;
	float: left;
	margin-right: 1.5em;
}

#header h1, h1, legend, h2, h3, h4
{
	font-family: Georgia, Times New Roman, Comic Sans MS, Chiller, Verdana, Helvetica, Arial, sans-serif;
	color: #014a36;
	text-shadow: 2px 2px 3px #19af04;
	font-weight: bold;
	font-size: 250%;
	cursor: default;
}

h1, legend
{
	font-size: 200%;
}

h2
{
	font-size: 150%;
	color: #014a36;
	text-shadow: 2px 1px 2px #19af04;
}

h3
{
	font-size: 125%;
}

h4
{
	font-size: 100%;
}

p
{
	font-family: Georgia, Times New Roman, Comic Sans MS, Chiller, Verdana, Helvetica, Arial, sans-serif;
	color: #014a36;
	line-height: 1.5em;
	padding-bottom: 1em;
	font-size: 100%;
	font-weight: normal;
}

li
{
	color: #014a36;
	list-style-type: circle;
	margin-left: 1em;
	padding-left: 0.5em;
	font-weight: bold;
}
/*
#body_faq li, #body_services li
{
	color: #014a66;
}
*/
#contact_form li, #body_gallery #bodycontent li
{
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
}

ul p
{
	padding-left: 1.5em;
}

a
{
	font-weight: bold;
}

#service_list li
{
	list-style-type: disc;
	margin-left: 8em;
	line-height: 2em;
	font-size: 0.9em;
	text-align: left;
}

#menu1
{
	position: relative;
	top: 2em;
	left: 2em;
	width: 42.5%;
	text-align: center;
	float: left;
}

#menu2
{
/*	position: relative;
	top: 2em;
	left: 4em;*/
	width: 42.5%;
	text-align: center;
/*	float: left;*/
}

#menu3
{
	position: relative;
	top: 4em;
	left: 2em;
	width: 42.5%;
	text-align: center;
}

#menu4
{
	position: relative;
	top: -19em;
	left: -4em;
	width: 42.5%;
	text-align: center;
	float: right;
}

#footer, #site_by
{
	position: absolute;
	bottom: 0;
	font-size: 75%;
	cursor: default;
}

#footer
{
	color: #b3e5ac;
	right: 1%;
}

#footer p, #site_by p
{
	color: #b3e5ac;
}

#site_by
{
	left: 1%;
}

#copyright
{
	font-weight: bold;
	color: #0000ff;
}

#copyright span
{
	display: none;
}

#copyright:hover span
{
	display: block;
	position: absolute;
	background-color: #fffaaa;
	bottom: 2em;
	right: 15%;
	padding: 1em;
	overflow: auto;
	z-index: 3;
}

#em
{
	font-weight: bold;
}

.rhs
{
	float: right;
}

.lhs
{
	float: left;
	margin-right: 2em;
}

.food
{
	display: block;
}

.centre
{
	margin: auto;
}

.content
{
	border-top: 1px solid #eeeeee;
	border-right: 1px solid #eeeeee;
	border-left: 1px solid #fff555;
	border-bottom: 1px solid #fff555;
	background-color: #fffeee;
	margin-bottom: 2%;
	padding: 1%;
}

.content /* CSS3 */
{
	-webkit-box-shadow: -3px 3px 3px #cc8888;
	-moz-box-shadow: -3px 3px 3px #cc8888;
	box-shadow: -3px 3px 3px #cc8888;

	-webkit-border-radius: 1em;
	-moz-border-radius: 1em;
	border-radius: 1em;
}

table.burns_supper
{
	border-collapse: collapse;
	margin: 1px;
}

table.burns_supper th, table.burns_supper td
{
	padding: 1em;
	border: 1px solid #000066;
}

table.burns_supper th
{
	font-size: 1em;
	text-align: left;
	background: #0f643a url(backgrounds/header-bg.jpg);
	color: #ffffff;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 2px;
	padding-right: 2px;
}

table.burns_supper td
{
	font-size: 1em;
	color: #0f643a;
	background: #dfeae4 url(backgrounds/td.jpg) repeat-x top;
}


#contact_form p
{
	font-size: 75%;
	color: #0000ff;
}


/* Form Layout **********************************************************************************/
#contact_form
{
	margin: 2em;
	width: 75%;
	margin-left: 16.75%;
	margin-right: 46.5%;
	padding-right: -1em;
}

form legend, form p
{
	color: #0000ff;
	font-weight: bold;
}

form fieldset
{
	border: 2px solid #005500;
	padding: 10px;
	color: #005500;
}

form label
{
	text-align: right;
	margin-right: 0.5em;    
	font-weight: bold;
	font-size: 0.75em;
	width: 35%;
	float: left;
}

form input, form select
{
	display: block;
	color: #005500;
	font-size: 95%;
	background-color: #91c38a;
}

form input:focus, form textarea:focus, form select:focus
{
	border: 1px solid #008800;
	background-color: #ffffff;
}

form textarea
{
	width: 100%;
	color: #005500;
	font-size: 95%;
	background-color: #91c38a;
}

form .buttonarea input
{
	background: #f5f500;
	color: #0000ff;
	font-weight: bold;
	padding: 5px;
	border: 3px solid #00009c;
	margin: auto;
	cursor: pointer;
}

form .buttonarea input:hover
{
	color: #ff5555;
	border: 3px solid #ff5555;
}

fieldset ol
{  
	padding: 1em 1em 0 1em;  
	list-style: none;  
}  

fieldset li
{  
	padding-bottom: 1em;  
}
/* End Form Layout ******************************************************************************/
